
h1, h2, h3 {
        font-family: 'Monoton', cursive;
	color: #1b75bc;
}

.blue { color: #1b75bc; }
.red { color: #bc312e; }

.navbar-static-top {
	color: #fff;
	background-color: #1b75bc;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

.navbar-static-top a:focus,
.navbar-static-top a:hover {
	color: #1b75bc;
}

.navbar-static-top a {
	color: #fff;
}

footer {
	background-color: #e9f1f8;
	border-top: 2px solid #1b75bc;
	margin-top: 2em;
	padding: 1em;
	color: #808080;
}

footer a { color: #1b75bc; }
footer a:hover { color: #545454; }


